[Version]
Name=Минстрой. РИМ. Северо-Западный федеральный округ. Индексно-ценовой файл, содержащий информацию о текущих ценах и индексах изменения сметной стоимости строительных ресурсов из ФГИС ЦС на IV квартал 2025 г.
Number=2.0
Date=02.12.2025 17:16:28
BaseCostDate=01.01.2022
Developer=ООО «ИНАС+»
Copyright=
BaseCostResOnly=1
# глобальная категория сметных нормативов (CategoryNB)
#     =1 - государственные
#     =2 - территориальные
#     =3 - отраслевые
#     =4 - сметные нормативы г. Москвы
#     =9 - прочие сметные нормативы
CategoryNB=1
CodingType=ГСН-2020
Industry=
Year=2025
# тип периода (Period_Type)
#     =1 - месяц
#     =2 - квартал
#     =3 - полугодие
Period_Type=2
# значение периода (Period)
#     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
#     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
#     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=00
Region_Name=ФСНБ-2022
# количество районов (Number_Of_Rayons)
#     1, 2, 3 ... - натуральное число
Number_Of_Rayons=5
Kod_Rayon_01=1101
Rayon_Name_01=Республика Коми (1 зона)
ConfirmDocument_01=Письмо Минстроя России от 21 ноября 2025 г. № 71782-ИФ/09  «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на IV квартал 2025 года в федеральной государственной информационной системе ценообразования в строительстве»
ConfirmDocumentType_01=Справочная информация
ConfirmDocumentRegNum_01=403
ConfirmDocumentDate_01=
ConfirmDocumentOT_01=Приказ Министерства строительства и жилищно-коммунального хозяйства Республики Коми от 27.02.2025 № 118-ОД
ConfirmDocumentOTType_01=Справочная информация
ConfirmDocumentOTRegNum_01=
ConfirmDocumentOTDate_01=
Kod_Rayon_02=1102
Rayon_Name_02=Республика Коми (2 зона)
ConfirmDocument_02=Письмо Минстроя России от 21 ноября 2025 г. № 71782-ИФ/09  «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на IV квартал 2025 года в федеральной государственной информационной системе ценообразования в строительстве»
ConfirmDocumentType_02=Справочная информация
ConfirmDocumentRegNum_02=403
ConfirmDocumentDate_02=
ConfirmDocumentOT_02=Приказ Министерства строительства и жилищно-коммунального хозяйства Республики Коми от 27.02.2025 № 118-ОД
ConfirmDocumentOTType_02=Справочная информация
ConfirmDocumentOTRegNum_02=
ConfirmDocumentOTDate_02=
Kod_Rayon_03=1103
Rayon_Name_03=Республика Коми (3 зона)
ConfirmDocument_03=Письмо Минстроя России от 21 ноября 2025 г. № 71782-ИФ/09  «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на IV квартал 2025 года в федеральной государственной информационной системе ценообразования в строительстве»
ConfirmDocumentType_03=Справочная информация
ConfirmDocumentRegNum_03=403
ConfirmDocumentDate_03=
ConfirmDocumentOT_03=Приказ Министерства строительства и жилищно-коммунального хозяйства Республики Коми от 27.02.2025 № 118-ОД
ConfirmDocumentOTType_03=Справочная информация
ConfirmDocumentOTRegNum_03=
ConfirmDocumentOTDate_03=
Kod_Rayon_04=1104
Rayon_Name_04=Республика Коми (4 зона)
ConfirmDocument_04=Письмо Минстроя России от 21 ноября 2025 г. № 71782-ИФ/09  «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на IV квартал 2025 года в федеральной государственной информационной системе ценообразования в строительстве»
ConfirmDocumentType_04=Справочная информация
ConfirmDocumentRegNum_04=403
ConfirmDocumentDate_04=
ConfirmDocumentOT_04=Приказ Министерства строительства и жилищно-коммунального хозяйства Республики Коми от 27.02.2025 № 118-ОД
ConfirmDocumentOTType_04=Справочная информация
ConfirmDocumentOTRegNum_04=
ConfirmDocumentOTDate_04=
Kod_Rayon_05=1105
Rayon_Name_05=Республика Коми (5 зона)
ConfirmDocument_05=Письмо Минстроя России от 21 ноября 2025 г. № 71782-ИФ/09  «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на IV квартал 2025 года в федеральной государственной информационной системе ценообразования в строительстве»
ConfirmDocumentType_05=Справочная информация
ConfirmDocumentRegNum_05=403
ConfirmDocumentDate_05=
ConfirmDocumentOT_05=Приказ Министерства строительства и жилищно-коммунального хозяйства Республики Коми от 27.02.2025 № 118-ОД
ConfirmDocumentOTType_05=Справочная информация
ConfirmDocumentOTRegNum_05=
ConfirmDocumentOTDate_05=

[Calculation]
C4IsNotIncludedInC3=1
KodPerevozki2022=1

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100102
IdGroup=100102
Month=12
Year=25
Crypting=1
KeyType=StealthII
